<h2>Some of My Favorite Albums</h2>
<br>

<br>
<div>
  <ul>
    <li *ngFor="let a of album">
      <h1><b>{{ a.artist }}</b></h1>
      <h2><u>{{ a.title }}</u></h2>
      <img src="{{ a.cover }}" height="350" width="350" alt="albumCover" >
      <p> {{ a.songs }} </p>
      <h3> {{ a.favorite }}</h3>
      <h4>{{ a.year }}</h4>
      <h5> {{ a.genre }}</h5>
      <p> {{ a.units }}</p>
    </li>
  </ul>
</div>
